# Class CIM_CollectionSetting

CollectionSetting represents the association between a CollectionOfMSEs class and the Setting classes that are defined for it.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_CollectionSetting

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CollectionSetting represents the association between a CollectionOfMSEs class and the Setting classes that are defined for it.
UMLPackagePath | string | CIM::Core::Settings
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_CollectionSetting | CIM_CollectionOfMSEs
Setting | CIM_CollectionSetting | CIM_Setting

## Class Methods